[Fedora-packaging] Give errors when tring to build rpm environment